﻿

/* center the blockquote in the page */
.blockquote-wrapper {
    display: flex;
    padding: 0 20px;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #ffffff;
    
    width: 100%;
    max-width: 500px;
    z-index: 1;
    margin: 80px auto;
    margin-top: 10px;
    align-self: center;
    
}

    /* Blockquote header */
    .blockquote h1 {
        position: relative;
        color: #FFFFFF;
        font-size: 30px;
        font-weight: 800;
        line-height: 1;
        padding: 30px 0;
        margin: 0;
        border-bottom: solid 1px;
    }

    /* Blockquote right double quotes */
        .blockquote h1:after {
            position: absolute;
            content: "”";
            color: rgba(255, 255, 255, 1);
            font-size: 10rem;
            line-height: 0;
            bottom: -43px;
            right: 30px;
        }

/* increase header size after 600px */
@media all and (min-width: 600px) {
    .blockquote h1 {
        font-size: 40px;
    }
}

/* Blockquote subheader */
.blockquote h4 {
    position: relative;
    color: #f2f2f2;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding-top: 20px;
    z-index: 1;
    text-align:left
}


.card-relative {
    position:relative!important;
}

.card-answering {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:rgba(0,0,0,.1);
    text-align:center;
}

.card-answering i.fa {
    
    margin-top:20%;
}